# CMake default build folder
build/

# Compiled Python files
**.pyc

# TODO Add VSCode configuration
.vscode/

# Test files
screenshots/
report/
/testSettings.json
test/QmlApp/qrc/QmlApp.qrc

# Configuration files
applications.json
!templates/applications.json

# Packaging files
client/qat/bin/
client/qat/templates/
pypackage/
*egg-info/

# doxygen-generated html
public/

# Sphinx
.venv/
sphinx/build/
sphinx/source/CHANGELOG.md
sphinx/source/doc
sphinx/source/client/qat/gui/images

# OS files
.DS_Store